ItemEvents.rightClicked(event => {
  const { player, level, server, item } = event
  if (level.isClientSide()) return
  if (item.id !== 'kubejs:sapling_golden_item') return

  player.server.runCommandSilent(`execute at ${player.username} run playsound minecraft:entity.villager.trade master ${player.username} ~ ~ ~ 0.75 1`)
  server.runCommandSilent(
    `tellraw ${player.username} {"text":"The Golden Sapling ","color":"gold","extra":[{"text":"stirs","color":"dark_gray","italic":true},{"text":"... ","color":"dark_gray"},{"text":"It refuses dirt. ","color":"gray"},{"text":"Try a pot maybe...?!","color":"dark_purple","italic":true}]}`
  )

})